## x264-dmo 0.164.3065+gitae03d92

=== debian/changelog ===
x264-dmo (4:0.164.3065+gitae03d92-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jun 2021 23:35:39 +0200

x264-dmo (4:0.163.3059+gitb684ebe-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 15:55:56 +0200

x264-dmo (4:0.161.3053+gitc347e7a-dmo1) unstable; urgency=medium

  * arm64 bugfix git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Apr 2021 13:54:15 +0200

x264-dmo (4:0.161.3048+gitb86ae3c-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Mar 2021 09:19:40 +0100

x264-dmo (4:0.161.3046+gitfa26446-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 08:24:35 +0100

x264-dmo (4:0.161.3043+git59c0609-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2021 08:35:12 +0100

x264-dmo (4:0.161.3042+gitb3aadb7-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jan 2021 07:55:45 +0100

x264-dmo (4:0.161.3039+git544c61f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:00:27 +0100

x264-dmo (4:0.161.3030+git8bd6d28-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2020 09:14:43 +0100

x264-dmo (4:0.161.3026+git1086f45-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Oct 2020 23:37:28 +0100

x264-dmo (4:0.161.3018+gitdb0d417-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jul 2020 18:25:14 +0200

x264-dmo (4:0.161.3015+git4c2aafd-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2020 00:38:48 +0200

x264-dmo (4:0.160.3009+git4c9b076-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 08:30:46 +0200

x264-dmo (4:0.160.3007+git235ce61-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 07:50:38 +0200

x264-dmo (4:0.160.3006+git22fcbe1-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2020 22:23:49 +0200

x264-dmo (4:0.160.3000+git33f9e14-dmo2) unstable; urgency=medium

  * Patch to dlopen the right opencl library (Thanks to Jiri Palecek for the
    bug report and patch)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 May 2020 18:24:18 +0200

x264-dmo (4:0.160.3000+git33f9e14-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Apr 2020 14:32:49 +0200

x264-dmo (4:0.159.2991+git1771b55-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:47:37 +0100

x264-dmo (4:0.158.2984+git3759fcb-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2019 22:53:38 +0200

x264-dmo (4:0.157.2969+gitd4099dd-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 10:27:37 +0100

x264-dmo (4:0.157.2945+git72db437-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2019 01:02:23 +0100

x264-dmo (4:0.157.2935+git545de2f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Sep 2018 14:37:08 +0200

x264-dmo (3:0.157.2946+gitd8180b8-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 09:53:09 +0200

x264-dmo (3:0.155.2901+git7d0ff22-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jun 2018 13:59:07 +0200

x264-dmo (3:0.155.2901+git7d0ff22-dmo2) unstable; urgency=medium

  * Rebuild to fix a "stack smashing detected" crash (Thanks to Kyuma Ohta
    for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2018 08:14:16 +0100

x264-dmo (3:0.155.2901+git7d0ff22-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jan 2018 23:54:08 +0100

x264-dmo (3:0.155.2893+gitb00bcaf-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Dec 2017 08:40:59 +0100

x264-dmo (3:0.152.2851+gitba24899-dmo2) unstable; urgency=medium

  * Fix build for mips64el architecture.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2017 10:59:42 +0100

x264-dmo (3:0.152.2851+gitba24899-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jun 2017 08:40:19 +0200

x264-dmo (3:0.150.2833+gitdf79067-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 May 2017 18:49:52 +0200

x264-dmo (3:0.148.2762+git90a61ec-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jan 2017 08:22:57 +0100

x264-dmo (3:0.148.2744+gitb97ae06-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Dec 2016 01:09:18 +0100

x264-dmo (3:0.148.2721+git72d53ab-dmo1) unstable; urgency=medium

  * New git snapshot.


