## x264-dmo 0.164.3107+gita8b68eb

=== debian/changelog ===
x264-dmo (4:0.164.3107+gita8b68eb-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Apr 2023 14:47:25 +0200

x264-dmo (4:0.164.3106+giteaa68fa-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 11:55:56 +0100

x264-dmo (4:0.164.3103+git941cae6-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Build with libgpac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 12:57:49 +0100

x264-dmo (4:0.164.3102+git416e3eb-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2022 15:18:34 +0100

x264-dmo (4:0.164.3101+gitb093bbe-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 14:12:10 +0200

x264-dmo (4:0.164.3098+git7628a56-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Sep 2022 16:04:20 +0200

x264-dmo (4:0.164.3094+gitbfc87b7-dmo3) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jun 2022 07:36:42 +0200

x264-dmo (4:0.164.3094+gitbfc87b7-dmo2) unstable; urgency=medium

  * Rebuild with libffms2-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 09:57:33 +0100

x264-dmo (4:0.164.3094+gitbfc87b7-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 09:04:45 +0100

x264-dmo (4:0.164.3085+git0bb85e8-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jan 2022 18:39:28 +0100

x264-dmo (4:0.164.3081+git19856cc-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 18:54:51 +0100

x264-dmo (4:0.164.3079+gitd9a19f0-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Dec 2021 10:57:30 +0100

x264-dmo (4:0.164.3075+git66a5bc1-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Sep 2021 00:02:45 +0200
