=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.videolan.org/developers/x264.html
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libffms2-dev (>= 2.21), help2man,
- liblsmash-dev (>= 2.3.0~), nasm (>= 2.13~) [any-amd64 any-i386], quilt,
- libswscale-dev, bash-completion, ocl-icd-opencl-dev
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libffms2-dev (>= 1:2.40+20211209~),
+ help2man, nasm (>= 2.13~) [any-amd64 any-i386], quilt, libswscale-dev,
+ bash-completion, ocl-icd-opencl-dev, libgpac-dev (>= 1:2.2.0~)
 
 Package: x264
 Section: graphics
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libx264-164 (= ${binary:Version}), ${misc:Depends}, pkg-config
+Depends: libx264-164 (= ${binary:Version}), ${misc:Depends}, pkgconf
 Description: Development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
  video streams.
