=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_configure:
 	./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) \
 	--enable-debug --enable-static --disable-lavf --enable-shared \
-	--disable-avs --enable-pic --system-libx264 \
+	--disable-avs --disable-lsmash --enable-pic --system-libx264 \
 	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 #	exit 1
