## x264-dmo 0.165.3222+gitb35605a

=== debian/changelog ===
x264-dmo (4:0.165.3222+gitb35605a-dmo2) unstable; urgency=medium

  * Build with libgpac16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 17:18:18 +0100

x264-dmo (4:0.165.3222+gitb35605a-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jun 2025 07:32:07 +0200

x264-dmo (4:0.165.3219+gitff620d0-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2025 09:35:35 +0200

x264-dmo (4:0.165.3215+git32c3b80-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Apr 2025 02:07:07 +0200

x264-dmo (4:0.165.3213+git570f6c7-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Mar 2025 09:20:52 +0100

x264-dmo (4:0.164.3204+git373697b-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jan 2025 09:46:25 +0100

x264-dmo (4:0.164.3198+gitda14df5-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 15:59:42 +0100

x264-dmo (4:0.164.3194+git1243d9f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 15:53:47 +0100

x264-dmo (4:0.164.3191+git4613ac3-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2024 16:36:37 +0200

x264-dmo (4:0.164.3190+git7ed753b-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2024 08:05:12 +0100

x264-dmo (4:0.164.3186+git585e019-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Mar 2024 08:45:57 +0100

x264-dmo (4:0.164.3179+git12426f5-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2024 11:11:24 +0100

x264-dmo (4:0.164.3179+git12426f5-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Feb 2024 07:44:02 +0100

x264-dmo (4:0.164.3172+gitc1c9931-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 19:20:23 +0100

x264-dmo (4:0.164.3161+gita354f11-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Nov 2023 08:25:48 +0100

x264-dmo (4:0.164.3156+gitd46938d-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Oct 2023 08:57:51 +0100

x264-dmo (4:0.164.3155+git9c3c716-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Oct 2023 09:29:43 +0200

x264-dmo (4:0.164.3153+git5f84d40-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 01:40:43 +0200

x264-dmo (4:0.164.3144+git5a9dfdd-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Oct 2023 19:59:27 +0200
