=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: x264-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.videolan.org/developers/x264.html
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), libffms2-dev (>= 1:2.40+20211209~),
  help2man, nasm (>= 2.13~) [any-amd64 any-i386], quilt, libswscale-dev,
  bash-completion, ocl-icd-opencl-dev, libgpac-dev (>= 1:2.2.0~)
 
 Package: x264
-Section: graphics
+Section: video
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: x264-bin
@@ -38,7 +37,7 @@
   * parallel encoding on multiple CPUs
   * interlaced streams
 
-Package: libx264-164
+Package: libx264-165
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -53,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libx264-164 (= ${binary:Version}), ${misc:Depends}, pkgconf
+Depends: libx264-165 (= ${binary:Version}), ${misc:Depends}, pkgconf
 Description: Development files for libx264
  libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
  video streams.
